/* ============²úÆ·Í¼Æ¬ÁÐ±í============== */

div.productlists{float:left;width:100%;}
div.productlist_1{
margin:0px 0px 15px 0px;
text-align:center;
float:left;
width:100%;height:200px;
overflow:hidden;
}

div.productlist_1:nth-child(2n){margin-right:0;}

div.productlist_1_left{
float:left;width:30%;
text-align:left;
padding-right:0px;
}


div.productlist_1_right{
float:left;width:65%;height:197px;padding:2% 3% 0% 2%;background:#F3F3F3;
text-align:left;
}


div.productlist_1 div.fang{
border:0;
background:#000;width:100%;height:auto;
text-align:center;
}

div.productlist_1 div.picFit{background:#000;
min-width:100%;height:auto;overflow:hidden;
}



div.productlist_1 div.picFit img{background:#000;
min-width:100%;height:auto;overflow:hidden;
}


div.productlist_1 a.prodtitle:link,div.productlist_1 a.prodtitle:visited,div.productlist_1 a.prodtitle:active{
display:block;
color:#333;font-size:16px;font-weight:600;line-height:30px;text-decoration: none;
margin-bottom:5px;
}

div.productlist_1 a.prodtitle:hover{
display:block;
color:#3A83aD;font-size:16px;font-weight: 600;line-height:30px;text-decoration:none;
text-decoration:none;
}

div.productlist_1 span.memo{
font-size:14px;line-height:30px;
color:#666;
word-break:break-all; 
padding-top:5px;
}
